@charset "utf-8";
<!--

/*----------------------------------------
*
* カラーマネジメント
*
* Main
* Accent
* Border
* background
*
----------------------------------------*/

/*----------------------------------------
*
* タグ
*
----------------------------------------*/
h1 {
	font-size : 24px;
	font-weight : bold;
}
h2 {
	font-size : 20px;
	font-weight : bold;
	margin : 20px 0 10px 0;
}
h3 {
	font-size : 16px;
	font-weight : bold;
	margin : 20px 0 10px 0;
}
h4 {
	font-size : 12px;
	font-weight : bold;
	margin : 20px 0 10px 0;
}
a:link {
	color : #0CBCD6;
}
a:visited {
	color : #0CBCD6;
}
a:hover {
	color : #E76620;
}
a:active {
	color : #0CBCD6;
}

/*----------------------------------------
*
* 構造
*
----------------------------------------*/
body {
	font-size : 13px;
	line-height : 1.8;
	background-image : url(../images/common/footer_bg.jpg);
	color : #523926;
	font-family : 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
#container {
	background-image : url(../images/common/header/bg.jpg);
	background-repeat : repeat-x;
	margin : 0;
	padding : 0;
	background-color : #F9F7EE;
}
#header {
	margin : 0 auto;
	width : 940px;
	height : 173px;
	position : relative;
	z-index : 100;
}
#contents {
	width : 940px;
	margin : 0 auto;
}
#contents #main {
	float : right;
	width : 690px;
	margin : 0 10px 0 0;
	padding : 0;
}
#contents #sub {
	float : left;
	width : 220px;
}
#footer {
	padding : 10px 0 ;
	background-image : url(../images/common/footer/bg.jpg);
	background-repeat : repeat-x;
}

/*----------------------------------------
*
* #header
*
----------------------------------------*/

/* #logo
----------------------------------------*/
#logo {
}
#logo p {
	margin : 0;
	padding : 50px 0 0 0;
	float : left;
}

/* #tel
----------------------------------------*/
#tel {
}
#tel p {
	margin : 0;
	padding : 38px 0 0 0;
	float : right;
}



/* #globalNav.nav
----------------------------------------*/
#globalNav.nav {
	width : 940px;
	margin : 0 auto;
	padding : 24px 0 0 0;
	clear : both;
	height : 64px;
}


/* #mainImg
----------------------------------------*/
#mainImg p {
	margin : 10px 0 0 0;
	padding : 0;
	height : 123px;
}

/* #main
----------------------------------------*/

#main h2 {
	background-image : url(../images/common/h2.jpg);
	background-repeat : no-repeat;
	background-position : 0% 50%;
	padding : 2px 0 0 30px;
	margin : 25px 0 0 0;
	font-size : 25px;
	font-family : /*'I-OTF新ゴシックPro M',IwaNGoPro-Md,*/'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

#main h3 {
	background-image : url(../images/common/h3.jpg);
	background-repeat : no-repeat;
	background-position : 0% 50%;
	padding : 6px 0 5px 30px;
	margin : 25px 0 15px 0;
}

#main h6 {
	background-image : url(../images/sub/product/h6.jpg);
	background-repeat : no-repeat;
	background-position : 0% 50%;
	padding : 0 0 0 15px;
	margin : 0;
	font-size : 16px;
}

#main #section {
	width : 670px;
	margin : 0 auto;
}

#main #section p {
	width : 670px;
	margin : 0 0 40px 0;
}

#main #section dl {
    overflow: hidden;
    padding: 5px 15px 15px;	
}

#main #section dl.newsList dt{
	margin-bottom: -2.2em;
	padding-left : 10px;
    padding-bottom: 5px;
    padding-top: 1.2em;
	font-weight : bold;
}

#main #section dl.newsList dd{
	border-bottom : #E1DCD3 solid 1px;
	padding-bottom: 0.8em;
    padding-left: 120px;
}

#main table{
	margin : 0 0 40px 0;
}

.column2Box,
.column3Box {
	margin : 0 0 20px;
}

.column2Box .boxLeft,
.column3Box .boxLeft {
	float : left;
}

.column3Box .boxLeft {
	margin-right : 38px;
}

.column2Box .boxRight,
.column3Box .boxRight {
	float : right;
}

.column2Box .boxLeft h4,
.column2Box .boxRight h4 {
	margin : 0;
}

.column2Box .boxLeft a,
.column2Box .boxRight a {
	display : block;
	font-size : 17px;
	padding : 15px 0 15px 20px;
	width : 300px;
	background-image : url(../images/sub/product/h4_n.jpg);
	background-position : 11px 12px;
	background-repeat : no-repeat;
}

.column2Box .boxLeft a:hover,
.column2Box .boxRight a:hover {
	display : block;
	font-size : 17px;
	background-image : url(../images/sub/product/h4_r.jpg);
	background-position : 11px 12px;
	background-repeat : no-repeat;
	color : #523926;
}

.column3Box .boxLeft a,
.column3Box .boxRight a {
	font-size : 14px;
	padding : 0 20px;
	background-image : url(../images/sub/product/arrow.jpg);
	background-position : 10px 5px;
	background-repeat : no-repeat;
}

.column2Box .boxLeft,
.column2Box .boxRight {
	width : 324px;
	background-image : url(../images/sub/product/bg.jpg);
	background-position : 50% 100%;
	background-repeat : no-repeat;
	height : 164px;
}

.column3Box .boxLeft,
.column3Box .boxRight {
	width : 197px;
	background-image : url(../images/sub/product/bg02.jpg);
	background-position : 50% 100%;
	background-repeat : no-repeat;
	height : 199px;
}

.ph {
	padding : 12px;
}

.boxLeft h5,
.boxRight h5 {
	margin : 0 7px;
	line-height : 1.2;
}

.column2Box .boxLeft .phTxtSet,
.column2Box .boxRight .phTxtSet {
	padding : 3px 12px;
}

#main #section div.syosaiText {
	width : 280px;
	padding : 14px 0 0 0;
}

.syosaiPh {
	width : 304px;
	padding : 14px;
	background-image : url(../images/sub/product/bg03_top.jpg);
	background-position : 0 0;
	background-repeat : no-repeat;
}

.syosaiPh p {
	width:auto !important;
}

div.syosaiPh img{
	padding : 0;
}

.bottomImg {
	background-image : url(../images/sub/product/bg03_bottom.jpg);
	background-position : 0 100%;
	background-repeat : no-repeat;
	width : 304px;
	padding : 0;
	}
	
#telContact {
	width : 100%;
	text-align : center;
	position : relative;
}

#telContact a {
	position : absolute;
	top : 88px;
	left : 365px;
}


/* .sitemap
----------------------------------------*/

/*#main #section dl dt{
	margin-bottom: -2.2em;
	padding-left : 10px;
    padding-bottom: 5px;
    padding-top: 1.2em;
	font-weight : bold;
}*/

/*#main #section dl dd{
	border-bottom : #E1DCD3 solid 1px;
	padding-bottom: 0.8em;
    padding-left: 120px;
}*/


dl.sitemap{
	margin:0 0 1em 0;
	padding:0;
}

dl.sitemap dt{
	padding:0 0 0 20px;
	font-weight: bold;
}

dl.sitemap dd{
	padding:0 0 0 60px;
}

dl.sitemap dd dl dt{
	margin-bottom : -33px;
	border-top: 1px solid #E1DCD3;
	padding : 8px 5px;
}

dl.sitemap dd dl dd{
	padding:3px 0 3px 150px;
}


dl.sitemap dt.home {
	line-height :1.6em;
	padding : 15px 10px;
}

	
/* #sub
----------------------------------------*/


/* #lnav
----------------------------------------*/

#lnav {
	widht : 210px;
	background-image : url(../images/common/lnav/bg.gif);
	background-position : bottom;
	background-repeat : no-repeat;
}

#lnav ul {
	list-style : none;
	padding : 25px 10px 40px;
}

#lnav ul li {
	padding : 10px 20px;
	margin : 0;
	border-bottom : dotted 1px #D3CCC7;
	font-size : 15px;
	font-weight : bold;
}

#lnav ul li a {
	display : block;
	background-image : url(../images/common/lnav/list_arrow_n.jpg);
	background-position : 100% 50%;
	background-repeat : no-repeat;
	text-decoration : none;
	padding : 0 15px 0 0;
}

#lnav ul li a:hover {
	display : block;
	background-image : url(../images/common/lnav/list_arrow_r.jpg);
	background-position : 100% 50%;
	background-repeat : no-repeat;
	text-decoration : none;
	color : #523926;
}

	
/* #banner
----------------------------------------*/
#banner ul {
	list-style : none;
	padding : 0;
}

#banner ul li {
	padding : 0;
	margin : 0 0 10px;
	text-align : center;
}

/*----------------------------------------
*
* #footer
*
----------------------------------------*/

#footerInner {
	width : 940px;
	margin : 0 auto;
}


#footerNav ul li {
	padding : 0 20px 0 0;
}


/* #copyright
----------------------------------------*/
#copyright {
	text-align :right;
}

/*----------------------------------------
*
* 汎用クラス
*
----------------------------------------*/

/* .privacyList
----------------------------------------*/
#contents #main #section dl.privacyList dt {
	font-weight : bold;
	margin-bottom: 20px;
	padding : 0;
}

#contents #main #section dl.privacyList dd{
	margin : 0 0 30px 0;
	padding : 0;
}


/* .contactBtn
----------------------------------------*/
.contactBtn {
	background-color : #E7E4DB;
	text-align : center;
	padding : 20px;
	margin : 35px 0 20px;
}



/* .newsDate
----------------------------------------*/
#main #section p.newsDate {
	width : 100%;
	text-align : right;
	font-weight : bold;
	margin : 0 0 20px;
}


/* a.more-link
----------------------------------------*/
a.more-link {
}

/* .nav
----------------------------------------*/
.nav ul {
	list-style : none;
	margin : 0;
	padding : 0;
}
.nav ul li {
	display : inline;
	margin : 0;
	padding : 0 0 0 0;
}

/* #topicPath
----------------------------------------*/
.breadcrumbs {
	margin : 10px 0 0 0;
}

.breadcrumbs p {
	width : 670px;
	margin : 0 auto;
	text-align : right;
	font-size : 92%;
	color : #BDB299;
	padding : 0 0 10px 0;
	background-image : url(../images/common/topicber.gif);
	background-repeat : no-repeat;
	background-position : bottom;
}

.breadcrumbs p span {
	color : #523926;
	font-size: 94%;
}

/* #pageTop
----------------------------------------*/
#pageTop p {
	width : 670px;
	text-align : right;
	padding : 0 0 10px 0;
	margin : 50px 0 20px 0;
}



/* .pager
----------------------------------------*/
.pager {
	font-size : 10px;
	padding : 20px 0;
}
.pager p {
	display : block;
	margin : 0;
	padding : 0;
	overflow : hidden;
	_zoom : 1;
}
.pager p span,
.pager p a {
	color : #111;
	background-color : #fff;
	margin : 0 2px 0 0;
	padding : 2px 0 1px 0;
	border : #ddd solid 1px;
	float : left;
	width : 23px;
	text-align : center;
	text-decoration : none;
	overflow : hidden;
}
.pager p a:hover,
.pager p span.current {
	color : #fff;
	background-color : #ccc;
}

/* 大文字に変換
----------------------------------------*/
.uppercase {
	text-transform : uppercase;
}

/* .pageTop
----------------------------------------*/
p.pageTop {
}

/* .data 表のスタイル
----------------------------------------*/
table.data {
	border-collapse : collapse;
	border-top : #CCC4B3 solid 1px;
	/*border-right : #ccc solid 1px;*/
	padding : 0;
	width : 100%;
}
table.data th,
table.data td {
	border-bottom : #CCC4B3 solid 1px;
	padding : 5px 10px;
	vertical-align : top;
}
table.data th {
	background-color : #E7E4DB;
	font-weight : bold;
	width : 165px;
}
table.data td {
	background-color : #F9F7EE;
	border-left : #CCC4B3 solid 1px;
}
table.data td.num {
	text-align : right;
}

table.data2 {
	border-collapse : collapse;
	border-top : #CCC4B3 solid 1px;
	/*border-right : #ccc solid 1px;*/
	padding : 0;
	width : 100%;
}
table.data2 th,
table.data2 td {
	border-bottom : #CCC4B3 solid 1px;
	padding : 5px 10px;
	vertical-align : top;
}
table.data2 th {
	background-color : #F8E6BA;
	font-weight : bold;
	width : 28%;
}
table.data2 td {
	background-color : #F9F7EE;
	border-left : #CCC4B3 solid 1px;
}
table.data2 td.num {
	text-align : right;
}
/* .noline 表のスタイル
----------------------------------------*/
#main table.data2 table.noline {
	margin-bottom: 0px;
	border-top : none;
	padding : 0;
	border-collapse: collapse;
}
table.noline th,
table.noline td {
	border-bottom : none;
	padding : 0 ;
	vertical-align : top;
	border-collapse: collapse;
}

table.noline th {
	background-color : #F9F7EE;
	border-left : #CCC4B3 solid 0;
}
table.noline td {
	background-color : #F9F7EE;
	border-left : #CCC4B3 solid 0;
}
table.noline td.num {
	text-align : right;
}


/* .dataTisyaku 表のスタイル
----------------------------------------*/
table.dataTisyaku {
	border-collapse : collapse;
	border-top : #CCC4B3 solid 1px;
	border-right : #ccc solid 1px;
	border-left : #ccc solid 1px;
	padding : 0;
	width : 100%;
}
table.dataTisyaku th,
table.dataTisyaku td {
	border-bottom : #CCC4B3 solid 1px;
	border-right : #ccc solid 1px;
	padding : 5px 10px;
	vertical-align : top;
}
table.dataTisyaku th {
	background-color : #E7E4DB;
	font-weight : bold;
	width : 165px;
	text-align : center;
}
table.dataTisyaku td {
	background-color : #F9F7EE;
	border-left : #CCC4B3 solid 1px;
}
table.dataTisyaku th.num,
table.dataTisyaku td.num{
	text-align : right;
}


/* .accessData dlのスタイル
----------------------------------------*/

dl.accessData dt {
	margin-bottom : -25px;
	font-weight : bold;
}

dl.accessData dd {
	padding :  0 0 3px 50px;
}


dl.saiyoData dt {
	margin-bottom : -25px;
	font-weight : bold;
}

dl.saiyoData dd {
	padding :  0 0 3px 110px;
}

/* 画像（回り込み)
----------------------------------------*/

/* 左回り込み
--------------------*/
img.alignleft,
img.lf {
	float : left;
	margin : 0 20px 0 0;
}
p.lf {
	float : left;
	margin : 0 20px 0 0;
	padding : 0;
}

/* 右回り込み
--------------------*/
img.alignright,
img.rf {
	float : right;
	margin : 0 0 0 20px;
}
p.rf {
	float : right;
	margin : 0 0 0 20px;
	padding : 0;
}

/* 画像（横位置)
----------------------------------------*/
img.aligncenter {
	display :  block;
	margin : 0 auto;
}
.alignCenter {
	clear : left;
	text-align : center;
}
.alignLeft {
	clear : left;
	text-align : left;
}
.alignRight {
	clear : left;
	text-align : right;
}

/* 注意とか
----------------------------------------*/
.error,
.require,
.attention {
	color : #b70000;
}

/* 写真・文章のワンセット
----------------------------------------*/
.phTxtSet {
	margin : 0 0 10px 0;
	padding : 0;
}
.phTxtSet .photoLeft {
	float : left;
	padding : 0 20px 0 0;
	background-image : url(../images/sub/product/bg03_center.jpg);
	background-repeat : repeat-y;
}
.phTxtSet .photoRight {
	float : right;
	padding : 0 0 0 20px;
}
.phTxtSet .text {
	overflow : hidden;
	_zoom : 1;
}


/* 写真・文章の回り込み
----------------------------------------*/
.pBK {
	overflow : hidden;
	_zoom : 1;
}





/*----------------------------------------
*
* clearfix
*
----------------------------------------*/
#container:after,
#header:after,
#contents:after,
#header:after,
#headerIiner:after,
#main:after,
#sub:after,
#footer:after,
.phTxtSet:after,
.column2Box:after,
.column3Box:after {
	content : "";
	clear : both;
	display : block;
}
#container,
#headerIiner,
#header,
#contents,
#header,
#main,
#sub,
#footer,
.phTxtSet,
.column2Box,
.column3Box {
	overflow : hidden;
	_zoom : 1;
}

-->